[torqueusers] [OSC mpiexec] Integrating it with torque

Dina Mahmoud dina.mahmoud87 at gmail.com
Sat Feb 25 04:26:37 MST 2012


Hey guys,

i'm having a problem integrating osc mpiexec with torque
i configured the mpiexec normally using this command:
./configure prefix=/usr/local/mpiexec --with-pbs=/usr/local/torque
--with-default-comm=mpich2-pmi

but when i run "make" i get the following error:
/usr/bin/ld: skipping incompatible /usr/local/torque/lib/libtorque.so when
searching for -ltorque
/usr/bin/ld: skipping incompatible /usr/local/torque/lib/libtorque.a when
searching for -ltorque
/usr/bin/ld: cannot find -ltorque
collect2: ld returned 1 exit status
make: *** [mpiexec] Error 1

Can Any one help in this error ???
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.supercluster.org/pipermail/torqueusers/attachments/20120225/cf5e8392/attachment.html 


More information about the torqueusers mailing list